View Issue Details

IDProjectCategoryView StatusLast Update
0023411mantisbtperformancepublic2017-10-08 23:52
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.7.0Fixed in Version2.7.0 
Summary0023411: Unneeded string copies in general text processing
Description

There are some unneede string copy operations in core formatting plugin.

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master ce5ba704

2017-08-14 17:31:21

atrol

Details Diff
Remove unneeded string copy operations from text processing

Fixes 0023411
mod - plugins/MantisCoreFormatting/MantisCoreFormatting.php Diff File

Issue History

Date Modified Username Field Change
2017-09-28 09:16 atrol New Issue
2017-09-28 09:16 atrol Status new => assigned
2017-09-28 09:16 atrol Assigned To => atrol
2017-09-28 09:18 atrol Note Added: 0057835
2017-09-29 02:13 atrol Changeset attached => MantisBT master ce5ba704
2017-09-29 02:13 atrol Status assigned => resolved
2017-09-29 02:13 atrol Resolution open => fixed
2017-09-29 02:13 atrol Fixed in Version => 2.7.0
2017-10-08 23:52 vboctor Status resolved => closed